@charset "utf-8";

div#j_kokusaika{}


/* ======================
	フォントサイズ調整
======================   20121122*/

div#j_kokusaika	 {
	font-size: 80%;
	line-height: 150%;
}

div#j_kokusaika	 td,
div#j_kokusaika	 th{
	line-height: 150%;
}

div#j_kokusaika	 p.lead,div#j_kokusaika	 h3.h3d,
div#j_kokusaika	 dl.styleNews,div#j_kokusaika	 p.detail{
	font-size: 100%;
}

div#j_kokusaika	 h2.text {
	font-size: 110%;
}


/* ======================
	テーブル
====================== */
div#j_kokusaika table{
/*	font-size:0.85em; */
 	line-height:1.5em;
	margin:10px 0px 15px 10px;
	padding:0px;
	border:0px;
}

div#j_kokusaika table td{
	margin:0px;
	padding:0px;
	color:#333333;
/*	font-size:0.85em; */
	line-height:1.5em;
	vertical-align:top;
}

div#j_kokusaika table.layout{
  font-size:1em;
  width:100%;
}

div#j_kokusaika table.dl{
	margin:10px 0px 15px 10px;
	padding:0px;
	border-collapse:collapse;
}

div#j_kokusaika table.dl th{
	margin:0px;
	padding:10px;
	color:#333;
/*	font-size:0.85em; */
	font-weight:bold;
	line-height:1.5em;
	background:#CCC;
	border:1px solid #999;
}

div#j_kokusaika table.dl th.th_title{
	width:auto;
	margin:0px;
	padding:10px;
	color:#333333;
/*	font-size:0.85em; */
	font-weight:bold;
	line-height:1.5em;
	background:#CCC;
}

div#j_kokusaika table.dl td{
	margin:0px;
	padding:10px;
	color:#333333;
?*	font-size:0.85em;  */
	line-height:1.5em;
	vertical-align:top;
	border:1px solid #999;
}

div#j_kokusaika table.dl td img{
	margin:0px 5px 0px 5px;
}


/* ======================
	色調整
====================== */
div#j_kokusaika .attention{
	color:#CC0000;
}

div#j_kokusaika strong.attention{
	color:#CC0000;
	font-weight:bold!important;
}

/* ======================
	レイアウト調整
====================== */
div#j_kokusaika li{
/*  font-size:0.85em; */
  line-height:1.5em;
}


div#j_kokusaika img{
	border:0;
	margin:0;
}

div#j_kokusaika #contents{
	padding:0px;
}

div#j_kokusaika .bottom{
	vertical-align:bottom!important;
}

div#j_kokusaika .h2styleA {
	width: 730px;
}

div#j_kokusaika p.red{
	margin-left:2em;
	text-indent:-2em;
	}

/* =======================
   20140408 追加
======================== */

.presen {
margin-left:20px;
border-collapse:collapse;

}
div#j_kokusaika table.presen td {
padding:5px;
border: solid 1px #ccc;
}
.pre_ttl1 {
background-color:#f4e9e9;
}